<div class="settings" data-settings>
    <button class="settings__toggle" data-settings-toggle>
        <i>
            <svg class="ico-svg" viewBox="0 0 640 512" xmlns="http://www.w3.org/2000/svg">
                <use xlink:href="img/sprites/sprite.svg#gears" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
            </svg>
        </i>
    </button>
    <form name="settings">
        <div class="form-group">
            <label class="settings__label">Основной цвет</label>
            <div class="picker mb-1" data-picker-primary></div>
            <div class="field">
                <input type="text" class="color-input" name="color_1" value="#009fdf" data-picker-input-primary>
            </div>
        </div>
        <div class="form-group">
            <label class="settings__label">Дополнительный цвет</label>
            <div class="picker mb-1" data-picker-secondary></div>
            <div class="field">
                <input type="text" class="color-input" name="color_1" value="#0078C3" data-picker-input-secondary>
            </div>
        </div>
        <div class="form-group">
            <label class="settings__label">Логотип</label>
            <label class="file-field">
                <input type="file" name="logo_header" data-logo-header-input>
                <span class="btn file-field__label" data-empty="Выберете файл"></span>
            </label>
        </div>
    </form>
</div>
